#!/bin/sh

# get rid of all these generated autofiles
if [ "$1" = "clean" ]; then
	rm -f aclocal.m4 config.guess config.h.in config.h.in~ \
	      configure config.sub config.cache stamp-h \
	      Makefile.in src/Makefile.in \
	      depcomp install-sh ltmain.sh missing
	rm -Rf autom4te.cache
	exit
fi

# usual operation
libtoolize --force #--copy
autoheader
touch stamp-h
aclocal
autoconf
automake --add-missing #--force-missing
